function FileData_Pairs(x)
{
x.t("notes","removed");
x.t("\u00adnection","igt");
x.t("version","preceding");
x.t("version","chapter");
x.t("description","download");
x.t("description","requirements");
x.t("download","new");
x.t("download","requires");
x.t("download","programs");
x.t("download","firmware");
x.t("rate","starting");
x.t("connection","4.7\u00b5f");
x.t("sections","1.4");
x.t("sections","added");
x.t("sections","describe");
x.t("product","ac65");
x.t("product","specific");
x.t("new","sections");
x.t("new","product");
x.t("new","document");
x.t("new","products");
x.t("new","1.4");
x.t("new","added");
x.t("new","throughout");
x.t("new","4.1");
x.t("differences","depending");
x.t("details","baudrate");
x.t("document","complete");
x.t("document","relates");
x.t("document","name");
x.t("document","added");
x.t("document","upgrading");
x.t("document","history");
x.t("ac75","version");
x.t("complete","revision");
x.t("requires","cfun=1");
x.t("products","xt65");
x.t("xt75","changed");
x.t("requirements","detailed");
x.t("3.3","1.4");
x.t("relates","gwinswup");
x.t("gwinswup","generic");
x.t("tc6x","ac75");
x.t("name","new");
x.t("settings","new");
x.t("changed","document");
x.t("changed","capacitor");
x.t("avoid","autobauding");
x.t("4.7\u00b5f","figure");
x.t("igt","dtr");
x.t("further","details");
x.t("generic","update");
x.t("vista","1.4");
x.t("programs","added");
x.t("preceding","document");
x.t("revision","document");
x.t("fixed","baud");
x.t("baud","rate");
x.t("chapter","new");
x.t("1.4","disable");
x.t("1.4","shortened");
x.t("1.4","2.7");
x.t("starting","firmware");
x.t("detailed","sections");
x.t("con","\u00adnection");
x.t("added","new");
x.t("added","ac75");
x.t("added","further");
x.t("added","windows");
x.t("cfun=1","2.7");
x.t("autobauding","choose");
x.t("firmware","version");
x.t("firmware","download");
x.t("firmware","mc75");
x.t("throughout","document");
x.t("windows","vista");
x.t("ac65","new");
x.t("4.1","changed");
x.t("igt-dtr","connection");
x.t("saving","starting");
x.t("mc75","tc6x");
x.t("baudrate","settings");
x.t("power","saving");
x.t("specific","notes");
x.t("figure","new");
x.t("depending","con");
x.t("xt65","xt75");
x.t("upgrading","firmware");
x.t("3.2.1","avoid");
x.t("disable","power");
x.t("choose","fixed");
x.t("history","new");
x.t("history","document");
x.t("enhanced","sections");
x.t("dtr","added");
x.t("deleted","description");
x.t("shortened","description");
x.t("describe","differences");
x.t("removed","3.2.1");
x.t("capacitor","igt-dtr");
x.t("2.7","product");
x.t("2.7","3.3");
x.t("2.7","enhanced");
x.t("update","deleted");
}
